@media (max-width: 1699px) {
    .main-menu .nav-link{
        font-size:18px;
    }
    .btn-outline-red,
    .btn-red,
    .btn-light-violet,
    .btn-outline-violet,
    .btn-violet{
        font-size:21px;
    }
    .navbar-brand img {
        height: 60px;
    }
    h1{
        font-size: 58px;
    }
    .section-text{
        font-size:21px;
    }
    .form-control{
        font-size:21px;
    }
    .nao-info-item h5{
        font-size:18px;
    }
    .review-title {
        font-size: 82px;
    }
    .section-title {
        font-size: 56px;
    }
    #symptoms{
        background-size: 35%;
    }
    #symptoms-2{
        background-size: 50%;
    }
    .percent{
        font-size:82px;
    }
}

@media (max-width: 1535px) {
    .main-menu .nav-link{
        font-size:15px;
    }
    .main-menu .nav-link img{
        width:15px;
    }
    .btn-outline-red,
    .btn-red,
    .btn-light-violet,
    .btn-violet,
    .btn-outline-violet{
        font-size:16px;
    }
    .section-text{
        font-size:18px;
    }
    .section-title {
        font-size: 48px;
    }
    #review-1 img{
        height: 120px;
    }
    .review-title {
        font-size: 72px;
    }
    .percent {
        font-size: 78px;
    }
    #process{
        background-size: 45%;
    }
    .form-control{
        font-size:18px;
    }
    .support-2-right {
        margin-top: 163px;
    }
}

@media (max-width: 1415px) {
    .main-menu .nav-link{
        font-size:14px;
        padding: 0 1.25rem !important;
    }
    .btn-outline-red,
    .btn-red,
    .btn-light-violet,
    .btn-violet,
    .btn-outline-violet{
        font-size:16px;
    }
    .section-text{
        font-size:16px;
    }
    .form-control{
        font-size:16px;
    }
    h1 {
        font-size: 52px;
    }
    .section-title {
        font-size: 42px;
    }
    .review-title {
        font-size: 64px;
    }
    .percent {
        font-size: 68px;
    }
    .navbar-brand img {
        height: 50px;
    }
    .navbar {
        padding: 1rem 0;
    }
    .nao-info-item img{
        width: 130px;
    }
    .nao-info-item h5{
        font-size: 16px;
    }
    .nao-type-item img{
        zoom: 0.8;
    }
    #drugs{
        background-size: 45%;
    }
    #drugs-step-5 img{
        width: 60px;
    }
    .support-2-img {
        max-height: 35px;
    }
    .support-2-right {
        margin-top: 147px;
    }
}
@media (max-width: 1325px) {
    #symptoms-2{
        background-size: 55%;
    }
}
@media (max-width: 1240px) {
    .main-menu .nav-link{
        font-size:12px;
        padding: 0 1rem !important;
    }
    .main-menu .nav-link img{
        width:12px;
    }
    .btn-outline-red,
    .btn-red,
    .btn-light-violet,
    .btn-violet,
    .btn-outline-violet{
        font-size:14px;
        padding: 0.65rem 1rem;
    }
    .section-text{
        font-size:14px;
    }
    .form-control{
        font-size:14px;
    }
    .section-title {
        font-size: 36px;
    }
    h1 {
        font-size: 46px;
    }
    .nao-info-item img {
        width: 100px;
    }
    .nao-info-item h5 {
        font-size: 14px;
    }
    .review-title {
        font-size: 54px;
    }
    #review-1 img {
        height: 100px;
    }
    .nao-reason-img {
        width: 100px;
        height: 100px;
    }
    .understand-item{
        min-height:350px;
    }
    .percent {
        font-size: 58px;
    }
    .support-2-img {
        max-height: 25px;
    }
    #contacts a{
        font-size:12px;
    }
    .support-2-right {
        margin-top: 134px;
    }
}
@media (max-width: 1120px) {
    .navbar-brand img {
        height: 40px;
    }
    .main-menu .nav-link {
        font-size: 11px;
        padding: 0 0.7rem !important;
    }
    .main-menu .nav-link img{
        width:11px;
    }
    .square{
        width:50px;
        height:50px;
    }
    .btn-outline-red,
    .btn-red,
    .btn-light-violet,
    .btn-violet,
    .btn-outline-violet{
        padding: 0.55rem 1rem;
    }
    #symptoms-2 {
        background-size: 60%;
    }
    .nao-type-item img {
        zoom: 0.7;
    }
    #drugs-step-4{
        background-image: none !important;
    }
    #drugs-step-4 .text-white{
        color:#000 !important;
        margin-bottom: 3rem;
    }
    .support-2-right {
        margin-top: 132px;
    }
    .news-title img{
        height:60px;
    }
    #contacts h3{
        font-size: 18px;
    }
    #contacts .btn-red{
        border:1px solid #fff;
    }
    .first-section{
        margin-top:5rem;
    }
}
@media (max-width: 991px) {
    a{
        word-break: break-all !important;
    }
    .main-menu{
        gap:2rem;
        margin: 2rem 0;
    }
    .main-menu .nav-item{
        justify-content: start;
        align-items: start;
        text-align: left;
    }
    .main-menu .nav-item span{
        text-align: left;
    }
    h1 {
        font-size: 42px;
    }
    #symptoms-2 {
        background-size: 65%;
    }
    #factors p,#support p{
        font-size:14px;
    }
    #process,#drugs{
        background-image: none !important;
    }
    .support-2-right {
        margin-top: 0;
    }
    #support-2 .section-bg-img{
        background-position: center;
    }
    #contacts a {
        font-size: 11px;
    }
}
@media (max-width: 767px) {
    h1{
        margin:15rem 0 10rem;
    }
    .nao-reason-img{
        margin-bottom:2rem;
    }
    #nao-about img{
        display: block;
        margin: auto;
    }
    #symptoms,#symptoms-2{
        background-image: none !important;
    }
    .square {
        width: 30px;
        height: 30px;
    }
    .section-title{
        font-size:32px;
    }
    .treatment-img{
        margin-bottom: 2rem;
    }
    .therapy-1-item{
        margin-bottom: 2rem;
    }
    .therapy-2-container{
        padding: 3rem 0.75rem 0;
    }
    .drugs-step-item,.drugs-step-5-item{
        margin-bottom: 2rem;
    }
    .drugs-step-5-item{
        padding: 0;
    }
    .percent {
        font-size: 48px;
    }
    .nao-family-item{
        padding: 0;
        align-items: start;
        margin-bottom: 2rem;
    }
}
@media (max-width: 556px) {
    h1 {
        font-size: 32px;
        margin: 10rem 0;
    }
    .review-title {
        font-size: 42px;
    }
    .section-title {
        font-size: 30px;
    }
    #nao-about h4{
        font-size: 18px;
        margin-top: 2rem;
    }
    .contact-item{
        flex-direction: column;
        align-items: start;
        gap: 0.5rem;
        margin-bottom: 2rem;
    }
    #contacts h3 {
        margin-top: 1.5rem;
        font-size: 16px;
    }
   .support-2-right a{
       font-size:12px;
   }
    .video-lazy img{
       height: 107px;
    }
    .lib-video-item{
        font-size: 10px;
    }
}
